<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="description" content="Reto: Lista de compras">
        <title>Mi lista de compras</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </head>
    <body background="https://www.avalon-couches.co.uk/images/galleryImageArticle/cropped/16.jpeg">
        <main>
            <h2>¡Soy la lista del super!</h2>
            <ul>
                <li>Frutas</li>
                    <ol>
                        <li>Manzana 🍎</li>
                        <li>Guayaba 🍋</li>
                    </ol>
                <li>Verduras</li>
                    <ol>
                        <li>Chile morrón 🫑</li>
                        <li>Cebolla 🧅</li>
                    </ol>
                <li>Carnes</li>
                    <ol>
                        <a href="https://www.recepedia.com/es-mx/receta/carne/94353-alambre-de-res/" target="_blank">
                            <li>Bistec de res 🥩</li>
                        </a>
                        <li>Tocino 🥓</li>
                    </ol>
            </ul>
        </main>
    </body>
</html>